.u-section-1 .u-sheet-1 {
  min-height: 516px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 96px;
  margin: 7px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 330px;
  background-image: none;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 4px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: normal;
  margin: 7px 14px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 941px;
  margin: 23px -14px 10px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 54px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 185px 0 auto;
  padding: 5px 44px 6px 43px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 54px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 0px;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: normal;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto;
  padding: 8px 23px 10px 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-text-1 {
    animation-duration: 1000ms;
    width: auto;
    margin-top: 11px;
    margin-right: -140px;
  }

  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
    min-height: 303px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin: 0 -1px 11px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 123px;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-group-1 {
    min-height: 416px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-bottom: -12px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 4px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 90px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-1 .u-group-1 {
    min-height: 613px;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 14px;
  }
}